﻿dd,
ul {
    margin: 0;
    padding: 0;
}

form input[type="password"] {
    color: #666;
    font-size: 14px;
    border: 1px solid #ddd;
    border-radius: 2px;
    height: 30px;
    padding: 0 0 0 5px;
    margin: 0 0 5px 0;
}

fieldset {
    border: none;
    margin: 0;
    outline: none;
    padding: 0;
}

legend,
p.breadcrumbs {
    display: none;
}

ul.clearer {
    clear: both;
    list-style: none;
    margin: 0;
    padding: 0;
}

.rtcData .widgetBox li {
    list-style: none;
    margin: 0;
}

.error {
    border: 1px solid red;
    margin-bottom: 10px;
    padding: 10px;
}

    .error h2 {
        color: red;
        font-family: Arial;
        font-size: 11px;
        margin: 0;
    }

.formBlock ul.formList li .checkbox input {
    float: left;
    margin: 10px 0 0 240px;
    width: 20px;
}

.confirm {
    margin: 20px 0;
}

.leftNav a.catName:hover {
    color: #322f31;
}

.leftNav ul li strong {
    color: #322f31;
    display: block;
    padding: 5px;
    text-decoration: none;
    text-transform: uppercase;
}

.leftNav ul.subMenu.menuGroup {
    margin: 0;
    padding: 0;
}

.leftNav ul.subSubMenu {
    list-style: none;
    padding: 5px 5px;
    margin: 10px 0 0 0;
}

    .leftNav ul.subSubMenu a {
        font-family: AvenirNextLTPro-Medium;
    }

/* shadowbox, forgot password, etc. */
#shadowbox_body {
    background-image: none;
}

.loginOverlays label {
    display: none;
}

.registerOverlay label {
    display: block;
}

.registerOverlay .helpContent {
    background: #fff;
    border: 1px solid #666;
    box-shadow: 0 0 10px #666;
    display: none;
    margin: 0 10px;
    padding: 10px;
    position: absolute;
    right: 0;
}

.customise-overlay h1 {
    border: 0;
}

ul.kit_selection li .title {
    background: url('../images/custom_title_bg2.png') center 0 repeat-x;
}

ul.kit_selection li div.image {
    margin: 0;
    position: relative;
}

    ul.kit_selection li div.image .thumb {
        margin-top: 15px
    }

    ul.kit_selection li div.image .remove {
        cursor: pointer;
        display: none;
        position: absolute;
        right: 5px;
        top: 5px;
    }

ul.kit_selection li:hover div.image .remove {
    display: block;
}

.newPrice {
    float: left;
    width: 50%;
}

    .newPrice p {
        font-size: 1.2em;
        margin-top: 40px;
    }

.helpPreview {
    background: #fff;
    border: 1px solid #666;
    box-shadow: 0 0 10px #666;
    display: none;
    padding: 10px;
    position: absolute;
    right: 0;
    width: 500px;
    z-index: 1;
}

    .helpPreview ul,
    .helpPreview li {
        list-style: none;
        padding: 3px 0;
    }

/*star ratings*/
.starRating .stars-cap {
    color: #007287;
}

.starRating .ui-stars-star a,
.starRating .ui-stars-cancel a {
    background-image: url('../../ProactivQ4/images/bg/stars.png');
}

.userReview fieldset li.rating .stars-wrapper {
    float: left;
    margin-top: 2px;
}

.userReview li.disclaimer {
    color: #999;
    font-size: 12px;
    line-height: 1.3em;
    padding-top: 15px;
}

/* --------------------------------------------------------------- */
/* Categories Main Page */
/* --------------------------------------------------------------- */
.categories-hero {
    display: none;
}

.categories-description {
    display: none;
}

ul.categories-main {
    list-style: none;
    margin: 0;
    padding: 0;
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
}

    ul.categories-main li {
        border-right: 1px solid #e5e5e5;
        border-bottom: 1px solid #e5e5e5;
        width: 232px;
        text-align: center;
        padding: 15px 0px;
        float: left;
        height: 300px;
        position: relative;
    }

    ul.categories-main:after {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
    }

    ul.categories-main li h3 {
        margin: 0;
    }

        ul.categories-main li h3 a {
            padding: 16px 5px 8px 5px;
            display: block;
            color: #322f31;
            text-decoration: none;
            text-transform: uppercase;
            font-size: 17px;
            font-family: "AvenirNextLTPro-Regular", Arial, Helvetica, sans-serif;
            font-weight: normal;
        }

    ul.categories-main li p {
        font-size: 12px;
        line-height: 14px;
        margin-bottom: 15px;
        padding: 0 10px;
    }

    ul.categories-main li .shopNow {
        position: absolute;
        bottom: 15px;
        left: 30px;
    }

ul.category-single .product-stars {
    margin-top: 10px;
    height: 20px;
}

    ul.category-single .product-stars .starHolder {
        margin: 0 auto;
        padding-left: 75px;
        height: 5px;
    }

        ul.category-single .product-stars .starHolder .stars-wrapper {
            height: 0;
        }

        ul.category-single .product-stars .starHolder .totalRating {
            float: left;
            margin: -3px 0 0 10px;
        }

ul.category-single .price-cta {
    height: 120px;
}

/* product display */
.componentProductDisplay .starRating .rateMe {
    font-size: 0.9em;
    margin-left: 0;
}

.componentProductDisplay .clubMember {
    border-top: 1px solid #e3e3e3;
}

.componentProductDisplay .productDetailsRightCol fieldset.orderNow ul.clubMember li.productPrice,
.componentProductDisplay .productDetailsRightCol fieldset.orderNow ul.clubMember li.productPrice .spanMemberPrice {
    background: none;
    color: #666;
    font-weight: normal;
}

    .componentProductDisplay .productDetailsRightCol fieldset.orderNow ul.clubMember li.productPrice strong {
        color: #d142a9;
        display: block;
        font-weight: normal;
        padding: 5px 0 0 20px;
    }

.componentProductDisplay .userReview fieldset li.rating div.starRating {
    margin-left: 0;
}

.componentProductDisplay .productDetailsRightCol fieldset.orderNow ul.clubMember li.cta {
    background: none;
}
/* send us your story */
.formSendStory ul.clearer {
    margin: 0 0 5px;
    padding: 0 0 10px;
    border: 0;
}

.formSendStory ul .validate {
    line-height: 22px;
}

.componentSendStory .fieldsetYourInfo li {
    width: 270px;
}

    .componentSendStory .fieldsetYourInfo li.infoPhone {
        padding: 0;
    }

.componentSendStory li.liFileHeading span {
    font-weight: bold;
    line-height: 22px;
}

.componentSendStory li.liFileList {
    padding: 0 0 15px;
}

.componentSendStory #progressIndicator {
    background: #f5f5f5;
    border: solid 1px #ccc;
    color: #666;
    display: none;
    margin-bottom: 15px;
    padding: 10px 15px;
}

.componentSendStory .fieldsetYourInfo li.infoStory {
    clear: left;
}


/* FAQs */
.componentFAQ .searchKeywords input.filterBtn {
    background: transparent url('../images/bg/ctaLink.gif') no-repeat 0px 0px;
    margin-top: 5px;
}

.componentFAQ dt {
    color: #007287;
}

    .componentFAQ dt.selected {
        background: #eef7f7;
    }

    .componentFAQ dt span {
        background: white url('../images/bg/faqAnswer.gif') no-repeat 0px 3px;
        color: #666;
    }

.componentFAQ dd fieldset input {
    background: white url('../images/bg/faqAnswer.gif') no-repeat 0px 3px;
    color: #007287;
}

.componentFAQ .formSubmitQuestion fieldset ul {
    margin-bottom: 15px;
}

.componentFAQ .formSubmitQuestion .cta .submitBtn {
    background: transparent url('../images/btnSubmit.png') no-repeat 0px 0px;
}

.componentFAQ .searchKeywords label {
    line-height: 32px;
}

.componentFAQ .formSubmitQuestion fieldset li.question textarea {
    border: 1px solid #ddd;
    margin-bottom: 15px;
}

.componentFAQ h2 {
    margin: 40px 0 20px;
}

/* page not found */
.leftPanel404 {
    background: none;
}

    .leftPanel404 img {
        display: block;
        margin: 50px auto;
    }

.componentPageNotFound .blurb {
    height: inherit;
    padding: 20px 0;
    width: auto;
}

    .componentPageNotFound .blurb h1 {
        font-size: 2.7em;
        margin-bottom: 0.2em;
    }

    .componentPageNotFound .blurb .h2 {
        color: #919191;
        font-size: 1.8em;
        margin-bottom: 0.5em;
    }

    .componentPageNotFound .blurb .h3 {
        color: #919191;
        font-size: 1.33em;
        margin-bottom: 0px;
    }

.componentPageNotFound .sitemap404 ul.column {
    list-style: none;
}

    .componentPageNotFound .sitemap404 ul.column a {
        text-decoration: none;
    }

/* validation */
.validate img {
    display: none;
    vertical-align: top;
}

    .validate img.show {
        display: inline;
        padding-top: 0;
    }

.validationSummary {
    display: none;
}

.validateMessage, .validateAddressMessage, .validateCC, .validateCCNumber {
    color: #cc3333;
    display: none;
    line-height: normal;
}

/* sticky footer */
* {
    margin: 0;
}

html,
body,
form,
#content,
div.template.tTwoColumns {
    height: 100%;
}

.containerTemplate {
    min-height: 100%;
    margin: 0 auto -280px; /* the bottom margin is the negative value of the footer's height */
}

.footer, .push {
    height: 280px; /* .push must be the same height as .footer */
}

/* rte content styles */
ul.how-it-works-list-small {
    margin-bottom: 42px;
    width: 220px;
    float: left;
    margin-left: 10px;
    padding: 0;
}

    ul.how-it-works-list-small li {
        background: url(../images/plusBullet.jpg) left top no-repeat;
        padding: 2px 0 3px 25px;
        list-style-type: none;
        font-weight: bold;
    }

    ul.how-it-works-list-small.firstUL {
        width: 200px;
    }

    ul.how-it-works-list-small.secUL {
        width: 270px;
    }

    ul.how-it-works-list-small.thirdUL {
        width: 180px;
    }

ul.pa-difference {
    list-style: none;
    margin: 0;
    padding: 0;
}

    ul.pa-difference li {
        height: 60px;
        margin-top: 0;
        padding: 0;
        clear: left;
        background: url("../images/line-dots.gif") bottom left repeat-x;
        list-style: none;
    }

        ul.pa-difference li .left {
            margin-top: 23px;
            font-size: 14px;
            line-height: 14px;
            width: 310px;
            float: left;
        }

        ul.pa-difference li .two-lines {
            margin-top: 16px;
        }

        ul.pa-difference li .tick_left,
        ul.pa-difference li .tick_right {
            width: 30px;
            height: 30px;
            background: url("../images/difference-tick.gif") top left no-repeat;
            float: left;
            margin-top: 15px;
        }

        ul.pa-difference li .tick_right {
            float: right;
            margin-right: 130px;
        }

/* --------------------------------------------------------------- */
/* Stories - Celebrities Landing */
/* --------------------------------------------------------------- */
.celebListings {
    width: 700px;
    clear: both;
    margin: 15px 0 0 0;
    padding: 0px;
    list-style: none;
}

    .celebListings li {
        display: block;
        float: left;
        position: relative;
        width: 337px;
        overflow: hidden;
        margin: 0px 13px 13px 0px;
        padding: 0;
    }

        .celebListings li a.thumb {
            border: 1px solid #67686A;
            display: block;
            width: 335px;
            height: 428px;
        }

        .celebListings li .cleb-thumb {
            border: 1px solid #67686A;
            display: block;
            height: 428px;
            width: 340px;
        }

    .celebListings .desc {
        position: absolute;
        bottom: 0px;
        background: url(../images/transBlackBg.png) left top;
        padding: 10px;
        color: #FFF;
        width: 320px;
    }

        .celebListings .desc .celebName {
            font-size: 18px;
            background: url(../images/transBorder.png) left bottom repeat-x;
            padding-bottom: 5px;
            margin-bottom: 8px;
            margin-top: 0px;
        }

        .celebListings .desc p {
            font-size: 12px;
            line-height: 16px;
            margin-bottom: 10px;
        }

        .celebListings .desc a {
            color: #FFF;
            text-decoration: none;
        }

        .celebListings .desc p a {
            color: #FF8100 !important;
            font-weight: bold;
            text-decoration: underline;
        }

            .celebListings .desc p a:hover {
                text-decoration: none;
            }
/* --------------------------------------------------------------- */
/* Stories - Celebritiy Sub Pages */
/* --------------------------------------------------------------- */
/* Celebrity Carousel ---------- */
.celebrityCarousel {
    background: url("../images/carousel-bg.jpg") no-repeat center center;
    clear: both;
    display: block;
    height: 106px;
    margin-top: 0px 0 12px 0;
    padding: 12px 0;
    position: relative;
    width: 700px;
}

    .celebrityCarousel ul {
        margin: 0 auto;
        height: 130px;
        list-style: none;
        overflow: hidden;
    }

        .celebrityCarousel ul li {
            text-align: center;
            float: left;
            width: 148px;
            padding-top: 8px;
        }

            .celebrityCarousel ul li a {
                border: 1px solid #FFF;
                display: inline-block;
                padding: 2px 6px 6px 2px;
                margin-left: 5px;
                color: #67686A;
                height: 59px;
                width: 133px;
                margin: 0 0 2px 0;
            }

                .celebrityCarousel ul li a:hover,
                .celebrityCarousel ul li.active a {
                    border: 1px solid #FF8406;
                }

                .celebrityCarousel ul li a img {
                    border: 1px solid #CCC;
                }

            .celebrityCarousel ul li h3 {
                text-transform: uppercase;
                font-size: 12px;
                line-height: 11px;
                margin: 0;
            }

#celebrity-carousel .bx-wrapper .bx-prev {
    background-position: 0 0px;
    left: 30px;
}

    #celebrity-carousel .bx-wrapper .bx-prev:hover {
        background-position: -13px 0px;
    }

#celebrity-carousel .bx-wrapper .bx-next {
    background-position: 0 -41px;
    right: 30px;
}

    #celebrity-carousel .bx-wrapper .bx-next:hover {
        background-position: -13px -41px;
    }

#celebrity-carousel .bx-wrapper .bx-prev,
#celebrity-carousel .bx-wrapper .bx-next {
    background-image: url("../images/carousel-arrow.png");
    height: 40px;
    position: absolute;
    text-indent: -9999px;
    top: 38px;
    width: 13px;
}
/* Celebrity Hero ---------- */
.celebrityHero {
    position: relative;
    border: 1px solid #67686A;
    height: 536px;
    overflow: hidden;
    margin-top: 10px;
}

.celeb-video {
    position: absolute;
    width: 304px;
    height: 212px;
    bottom: -1px;
    right: -2px;
    background: url("../images/celebrity-spotlight-hero-videos-bkg.png") no-repeat 0 0;
}

    .celeb-video .inner {
        background-color: #FFF;
        display: inline-block;
        height: 172px;
        position: relative;
        text-align: left;
        width: 262px;
        margin: 10px 0 0 10px;
        padding: 10px;
        overflow: hidden;
    }

    .celeb-video img {
        position: absolute;
    }

    .celeb-video .video-thumb-playicon {
        background: url("../images/celebrity-spotlight-video-overlay.png") no-repeat top center;
        text-indent: -999em;
        top: 45px;
        display: inline-block;
        height: 73px;
        width: 100%;
        position: absolute;
    }

    .celeb-video .video-thumb-text {
        position: absolute;
        bottom: 0;
        color: #67686A;
        font-size: 18px;
        line-height: 40px;
        text-decoration: none;
        text-align: center;
        width: 262px;
        display: block;
    }
/* Celebrity Details ---------- */
.celebDetails {
    padding: 30px 10px;
}

    .celebDetails h3 {
        font-size: 22px;
        color: #322F31;
        text-transform: uppercase;
        text-align: center;
        font-weight: 700;
        margin: 8px 0 10px 0;
    }

    .celebDetails .quotation {
        text-align: center;
        font-size: 26px;
        color: #52C5C0;
        margin: 15px 0px 25px 0px;
        line-height: normal;
    }
/* Celebrity Video Popup ---------- */
.celeb-video-content h1 {
    font-size: 26px;
    margin-top: 0;
    padding-top: 0;
}

    .celeb-video-content h1 strong {
        color: #53c5c1;
    }

.celeb-video-content .celeb-video-footer {
    margin-top: 20px;
    position: relative;
}

    .celeb-video-content .celeb-video-footer a {
        position: absolute;
        bottom: 25px;
        left: 340px;
    }
/* --------------------------------------------------------------- */
/* Stories - Success Stories */
/* --------------------------------------------------------------- */
/* Success Landing Animation ---------- */
.successheroImage {
    width: 700px;
    height: 330px;
    margin-top: 15px;
}

.successDetails h3 {
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
}

.successDetails h5 {
    color: #322F31;
    font-size: 20px;
    padding-bottom: 10px;
    font-weight: normal;
    margin: 0;
}

p.success-banner-note {
    color: #53C5C1;
    font-size: 10px;
    padding: 6px 0 0 0;
    margin-bottom: 0;
    clear: both;
    text-align: right;
}

.testimonialSpotlight {
    padding-bottom: 40px;
}

    .testimonialSpotlight .row {
        padding-top: 15px;
        width: 700px;
    }

        .testimonialSpotlight .row .item {
            width: 220px;
            margin-left: 20px;
            overflow: hidden;
            float: left;
        }

        .testimonialSpotlight .row .first {
            margin-left: 0;
        }

    .testimonialSpotlight .miniSpotlight {
        border: 4px solid #B2E0E2;
        text-align: center;
        width: 212px;
    }

    .testimonialSpotlight .miniText {
        background: url(../images/04_Voices_TestimonialLP_v5_12.jpg) repeat;
        float: left;
        height: 85px;
        width: 200px;
    }

        .testimonialSpotlight .miniText p {
            font-size: 12px;
            color: #00847F;
            margin: 8px 0 0 10px;
            line-height: 15px;
            padding-top: 0px;
        }

        .testimonialSpotlight .miniText a {
            font-size: 11px;
            font-weight: bold;
            text-transform: uppercase;
            color: #00847F;
            line-height: 24px;
            text-decoration: none;
        }

            .testimonialSpotlight .miniText a:hover {
                color: #fb7d05;
            }

    .testimonialSpotlight a.miniButton {
        display: block;
        float: left;
        height: 85px;
        width: 20px;
        background: url(../images/success-arrow.gif) 0px 0px no-repeat #b3e0e3;
    }

        .testimonialSpotlight a.miniButton:hover {
            background: url(../images/success-arrow.gif) 0px -85px no-repeat #b3e0e3;
        }
/* --------------------------------------------------------------- */
/* Stories - Success / Testimonials Sub Pages */
/* --------------------------------------------------------------- */
/* Success Story / Testimonial Carousel ---------- */
.successCarousel {
    background: url("../images/carousel-bg.jpg") no-repeat center center;
    clear: both;
    display: block;
    height: 106px;
    margin-top: 0px 0 12px 0;
    padding: 12px 0;
    position: relative;
    width: 700px;
}

    .successCarousel ul {
        margin: 0 auto;
        height: 130px;
        list-style: none;
        overflow: hidden;
    }

        .celebrityCarousel ul li, .successCarousel ul li {
            margin: 0;
        }

        .successCarousel ul li {
            text-align: center;
            float: left;
            width: 148px;
            padding-top: 8px;
        }

            .successCarousel ul li a {
                border: 1px solid #FFF;
                display: inline-block;
                padding: 2px 6px 6px 2px;
                margin-left: 5px;
                color: #67686A;
                height: 59px;
                width: 133px;
                margin: 0 0 2px 0;
            }

                .successCarousel ul li a:hover,
                .successCarousel ul li.active a {
                    border: 1px solid #FF8406;
                }

                .successCarousel ul li a img {
                    border: 1px solid #CCC;
                }

            .successCarousel ul li h3 {
                text-transform: uppercase;
                font-size: 12px;
                line-height: 11px;
                margin: 0;
            }

#success-carousel .bx-wrapper .bx-prev {
    background-position: 0 0px;
    left: 30px;
}

    #success-carousel .bx-wrapper .bx-prev:hover {
        background-position: -13px 0px;
    }

#success-carousel .bx-wrapper .bx-next {
    background-position: 0 -41px;
    right: 30px;
}

    #success-carousel .bx-wrapper .bx-next:hover {
        background-position: -13px -41px;
    }

#success-carousel .bx-wrapper .bx-prev,
#success-carousel .bx-wrapper .bx-next {
    background-image: url("../images/carousel-arrow.png");
    height: 40px;
    position: absolute;
    text-indent: -9999px;
    top: 38px;
    width: 13px;
}
/* Success Story / Testimonial Hero ---------- */
.successHero {
    position: relative;
    height: 414px;
    overflow: hidden;
    margin-top: 10px;
}

.success-video {
    position: absolute;
    width: 277px;
    height: 195px;
    bottom: -1px;
    right: -2px;
    background: url("../images/celebrity-spotlight-hero-videos-bkg.png") no-repeat 0 0;
}

    .success-video .inner {
        background-color: #FFF;
        display: inline-block;
        height: 155px;
        position: relative;
        text-align: left;
        width: 236px;
        margin: 10px 0 0 10px;
        padding: 10px;
        overflow: hidden;
    }

    .success-video img {
        position: absolute;
    }

    .success-video .video-thumb-playicon {
        background: url("../images/celebrity-spotlight-video-overlay.png") no-repeat top center;
        text-indent: -999em;
        top: 35px;
        display: inline-block;
        height: 73px;
        width: 100%;
        position: absolute;
    }

    .success-video .video-thumb-text {
        position: absolute;
        bottom: 0;
        color: #67686A;
        font-size: 18px;
        line-height: 40px;
        text-decoration: none;
        text-align: center;
        width: 236px;
        display: block;
    }
/* Success Story / Testimonial Details ---------- */
.successDetails {
    padding: 30px 0;
}

    .successDetails h3 {
        font-size: 22px;
        color: #322F31;
        text-transform: uppercase;
        text-align: center;
        font-weight: 700;
        margin: 8px 0 10px 0;
    }

    .successDetails .quotation {
        text-align: center;
        font-size: 26px;
        color: #52C5C0;
        margin: 15px 0px 25px 0px;
        line-height: normal;
    }
/* Success Story / Testimonial Video Popup ---------- */
.success-video-content h1 {
    font-size: 26px;
    margin-top: 0;
    padding-top: 0;
}

    .success-video-content h1 strong {
        color: #53c5c1;
    }

.success-video-content .success-video-footer {
    margin-top: 20px;
    position: relative;
}

    .success-video-content .success-video-footer a {
        position: absolute;
        bottom: 25px;
        left: 340px;
    }



.listStyle2 li {
    margin-left: 0;
}
